Comment 3 for bug 1730343

Mario Limonciello (superm1) wrote :

Yeah I agree it's better avoided. It should SRU to 16.04's 05-2ubuntu5 too actually.